LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
SymbolDescriptor Member List

This is the complete list of members for SymbolDescriptor, including all inherited members.

nCharacter | SymbolDescriptor |
nCharSet | SymbolDescriptor |
nFamily | SymbolDescriptor |
nItalic | SymbolDescriptor |
nPitch | SymbolDescriptor |
nWeight | SymbolDescriptor |
sExportName | SymbolDescriptor |
sFontName | SymbolDescriptor |
sName | SymbolDescriptor |
sSymbolSet | SymbolDescriptor |